<?php

namespace App\Enums;

enum AccountType: string
{
    case Savings = 'savings';
    case Checking = 'checking';
    case Investment = 'investment';
    case FixedDeposit = 'fixed_deposit';
    case Retirement = 'retirement';
    case IRA = 'ira';
    case FourOhOneK = '401k';
}
